@charset "windows-1251";

img, div { behavior: url(inc/iepngfix.htc) }

body {margin: 0 0 0 0}

p {
	font-family: arial;
	font-size: 15px;
	color:#333;
	line-height: 20px;
}

a {
	font-family: arial;
	font-size: 15px;
	color:#C60;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#container
{
width: 1000px;
margin: 5px auto;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
}

#top
{
	height: 153px;
	padding: 0 20px 0 20px;
}

#top img
{
	float: left;
	padding: 40px 0 0 0;
}

#top p
{
	float: right;
	padding: 70px 0 0 0;
	text-align: right;
}
#top a
{
	font-family: arial;
	font-size: 18px;
	color: #C30;
	text-decoration: none;
	font-weight: normal;
}
#top a.submenu {
	font-weight: normal;
	color: #F60;
}

#splash {
	height: 220px;
	background-image:url(img/bg-pic.jpg);
	background-repeat: repeat-x;
	background-position:bottom;
	vertical-align: top;
	width:auto;
	font-size: 48px;
	font-family: "Times New Roman", Times, serif;
	text-align:right;
	color:#999;
	/*padding-top: 50px;
	padding-right: 20px;*/
}

#pics {
	margin-top: 10px;
}

#pics, td {
	width: 15%;
	height: auto;
	border-right: 1px solid #ccc;
	border-top: 5px solid #ccc;
	font-family: Tahoma, Helvetica;
	font-size: 12px;
	padding: 20px;
	vertical-align:top;
	color: #555;
	background-image:url(img/bg-pic.jpg);
	background-repeat: repeat-x;
	background-position:bottom;
	border-bottom: 1px solid #ccc;
	text-align:center;
}
.pics a {
	font-family: arial;
	font-size: 15px;
	color: #333;
}
.pics a:hover {
	font-family: arial;
	font-size: 15px;
	color: F60;
}
.nav {
	color:#930;
}

#content {
	padding: 20px;
	border-top: 5px solid #ccc;
}
#prices-tag {
	position: absolute;
	height: 130px;
	width: 119px;
	z-index: 1;
	top: 40px;
	left: 38%;
}
#special 
{
width: 1000px;
margin: none auto;
z-index: 1;
}
	
.cont-right {
	width: 500px;
}

#footer {
	vertical-align: top;
}
.copyright {
	text-align:center;
	color:#555;
	font-size: 12px;
}
ul {
	font-family: arial;
	font-size: 15px;
	color:#333;
	line-height: 20px;
}
#top a:hover {
	font-family: arial;
	font-size: 18px;
	color: #C00;
	text-decoration: underline;
	font-weight: normal;
}
#top a.submenu:hover {
	font-weight: normal;
	text-decoration: underline;
}
.price {
	border-left: 1px dashed #ccc;
}
.price td {
	background-image:none;
	background-color: whitesmoke;
	padding: 5px;
	border-right: 1px dashed #ccc;
	border-top: 1px solid #ccc;
	width: 10%;
	vertical-align: middle;
	text-align:center;
}
.table-left {
	border-left: 1px dashed #ccc;
	width: auto;
}
.table-left td {
	background-image:none;
	background-color: whitesmoke;
	padding: 10px;
	border-right: 1px dashed #ccc;
	border-top: 1px solid #ccc;
	vertical-align: middle;
	text-align:left;
	width:auto;
}

h1 {
	font-family: Arial;
	font-size: 20px;
	font-weight: 100;
	color: #930;
	line-height: 20px;
	clear: left;
}
td {
	background-image:url(img/bg-pic.jpg);
	background-position:bottom;
	background-repeat: repeat-x;
}
td:hover{
	background-image: none;
}
#port-pic {
	width: 960px;
	height: 220px;
	background-repeat:no-repeat;
	padding-top: 550px;
}
hr {
	color: #eee;
	margin-bottom: 20px;
}